/* CSS Document */
@font-face {
  font-family: 'bookman';
  src: url('../fonts/bookman.eot');
  src: url('../fonts/bookman.eot?#iefix') format('embedded-opentype'), url('../fonts/bookman.woff') format('woff'), url('../fonts/bookman.ttf') format('truetype'), url('../fonts/bookman.svg#bookman') format('svg');
  font-weight: normal;
  font-style: normal;
}


body{
padding:0;
margin:0;
color:#000000;
background-color:#000000;
}
div,p,h1,h2,h3,input,form{
padding:0;
margin:0;
}
img{
margin:0;
padding:0;
border:none;
}
ul{
padding:0;
margin:0;
list-style:none;
}
.spacer{
clear:both;
line-height:0;
font-size:0;
}


.gift{
margin: 0 auto;
width:1280px;
background:url(../img/bg07_jpg.jpg) no-repeat #000000;
  padding-top: 30px;
}


.nav ul {
  margin-top: 70px;
}
.nav ul li {
  display: inline;
}
.nav ul li a {
  color: white;
  text-decoration: none;
  font-family: 'bookman';
  font-size: 13px;
  font-weight: normal;
  text-shadow: 1px 1px 1px black;
}
.nav ul li a:hover {
  color: #ad9569;
}
.nav ul.left {
  margin-left: 85px;
  float:left;
}
.nav ul.left li a {
  padding: 3px 14px;
}
.nav ul.right {
  margin-right: 50px;
  float:right;
}
.nav ul.right li a {
  padding: 3px 10px;
}


#gift-inner{
padding:45px 0 0 0;
}

 .article {
  width: 580px;
  padding: 20px;
  clear: both;
  margin: 0px auto;
  top: 55px;
}
.icon {
  padding-left: 63px;
  padding-top: 5px;
  background: url('../img/headerbg.png') no-repeat;
  height: 49px;
  margin-bottom: 20px;
}
.article h2 {
  padding: 20px 0px 10px 0px;
  font-family: 'bookman';
}
.article p.column {
  width: 306px;
  float: left;
}
 .article a {
  color: #8e7a56;
}
 ul.dotList {
  font-size: 13px;
  font-family: Arial;
  line-height: 1.75;
}
 ul.dotList li {
  background: url('../img/dot.png') 10px 8px no-repeat;
  padding-left: 30px;
}
 ul.dotList li a {
  color: #8e7a56;
}
 ul.itemList {
  font-size: 13px;
  font-family: Arial;
  line-height: 1.75;
}
ul.itemList li {
  background: url('../img/dot.png') 10px 8px no-repeat;
  padding-left: 30px;
  margin-top: 20px;
}
 ul.itemList li h2 {
  padding: 0px;
}
ul.itemList li span {
  font-style: italic;
}
 ul.productList {
  float: right;
  margin-right: 10px;
}
.scrollContent {
  height: 400px;
  overflow: auto;
  padding-right: 0px;
  width: 600px; 
  margin-top:30px;
}

.h1 {
  font-family: 'bookman';
  font-size: 17px;
  color: black;
  line-height: 1.2;
  font-weight: normal;
}

.oneLine {
  font-size: 24px;
  line-height: 1;
  padding-top: 12px !important;
  margin-bottom: 0px !important;
}


 p,
span {
  font-family: Arial;
  font-size: 13px;
  color: black;
  line-height: 1.2;
}


.footer {
  background-color: #b79d6e;
  height: 80px;
  border-top: 7px solid #8e7a56;
}
.footer span {
  color: #5F4C39;
  line-height: 1.2;
}
.footer span a {
  color: #5F4C39;
}
.leftFooter {
  float: left;
  margin: 23px 0px 0px 140px;
  border-right: 1px solid #8e7a56;
  padding: 0px 40px 0px 0px;
}
 .textLeft {
  margin-right: 30px;
  float:left;
}
 .rightFooter {
  float: right;
  margin: 23px 200px 0px 0px;
}

.textRight {
  text-align: right;
  float:right;
}


/*========voucher page==============*/
.voucher-mid{
background:url(../img/voucher-mid.png) repeat-y ;
}
.underline{
border-bottom:1px solid #7e7674;
}
.voucher-field{
width:130px;
height:19px;
float:right;
border:none;
}
.voucher-field-bottom{
width:250px;
height:19px;
float:right;
}
.voucher-field-print{
width:400px;
height:19px;
float:right;
border:none;
}

.gift_textfield{
width:220px;
height:25px;
border:1px solid #957a5b;
background:#FFFFFF;
margin:0 0 10px 50px;
}

.gift_heading{
font: bold 14px/16px  Arial, Helvetica, sans-serif;
color:#957a5b;
padding:10px 0 20px  0;
}

.gift_subheading{
font: normal 13px/17px Arial, Helvetica, sans-serif;
color: #000000;
padding:10px 0 10px  0;
}



@media (max-width: 767px) {


div.nav.prod_nav {
    display: none !important;
}

}